
@font-face {
    font-family: 'whiterabit';
    src: url(font/WHITRABT.TTF) format('truetype'); 

}

@font-face {
    font-family: xp;
    src: url(font/windows-xp-tahoma.ttf) format('truetype'); 
}

@font-face {
    font-family: whiterabit;
    src: url(font/av07-ration-whiterabit2.ttf) format('truetype'); 
}

@font-face {
    font-family: newzelek;
    src: url(font/FontsFree-Net-NewZelek.ttf) format('truetype'); 
}
body{
    color: white;
    background-color: black;
    text-align: center;
    font-family: "verdana";
    font-size: small;
    line-height: normal;
    position: center;
    
    background-image: url("img/background2.gif");
    
}

.sidebartext{
    font-family: newzelek;
    width:200px; 
}

 button{
    color: brown;
    background-color: gold;
    border-radius: 5px;
    margin: 5px;
    margin-bottom: 0px;

}

.votingfont{
    font-family: newzelek;
    font-size: 30px;
}

.voting{
    color: rgb(255, 255, 255);
    background-color: rgb(64, 63, 65);
    border-radius: 5px;
    margin: 5px;
    margin-bottom: 0px;
    padding: 20px 40px;
    font-family: Verdana;
}

.qom{
    font-family: newzelek;
    margin: 0px;
    margin-bottom: 3px;
    font-size: 13px;
    font-weight: bold;
    /*border style*/
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-style: solid;
    border-top-style: solid;
    border-color: rgba(128, 128, 128, 0.527);
    
}

.insideqom{
     /*border style*/
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-style: solid;
    border-color: rgba(128, 128, 128, 0.527);
    
}


audio{
    background: transparent ;
    background: url(img/musicplayer.png);
}

  #app { 
	width: 275px; 
	height: 260px; 
	position: fixed; 
	}
	#webamp {
	position: fixed
	}
  

.www{
    height: 30px;
    width: 100px;
    border-radius: 10px;
    font-size: 20px;
    color: brown;
    font-family: "whiterabit";
    background-color:yellow;
}


tr{
    display: table-row;
   
}

td{
    background-color: transparent;
}

h1{
    font-size: 50px;
    padding: 10px;
    margin: 1px;
    
}

marquee{
    padding: 10px;
    margin: 1px;

}

.www2{
    height: 30px;
    width: 100px;
    border-radius: 10px;
    font-size: 15px;
    font-family: "whiterabit";
    margin: 20px;
    :hover{
        color: gray;
        transition: all 0.3s ease;
    }
}

a{
    color: white;
    text-decoration: none;
    display: inline-block;
    width: auto;
    :hover{
        color: rgb(247, 0, 255);
        transition: all 0.3s ease;
        text-decoration: underline;
    }

}

.tee{
  
   box-shadow: 0px 0px 35px #625d6162;
   border-radius: 5px;
}

.selections{
    box-shadow: 0px 0px 35px #625d6162;
    border-radius: 5px;
}

.selections h1{
    font-size: 15px;
    padding: 1px;
}
.selections a{
    margin: 1px;
    margin-left: 30px;
    margin-right: 30px;

}

.signup{
    color: black;

    :hover{
        color: gray;
        transition: all 0.3s ease;
        text-decoration: underline;
    }
}


.photos{
    
    :hover{
        border-color:black ;
        image-rendering: pixelated;
        transition: all 0.3s ease;
        scale: 1.1;


    }
}

.photos img{
    border-width:2px ;
    width:100px ;
    border-radius: 10px;
    border-style:  solid;
    border-color:gray
   
}

.showcase{
    color:gray;
    font-size: 10px;
    text-decoration: underline;
}

.webicons{

    :hover{
        scale: 1.05;
        transition: all 0.3s ease;
    }
}
.webicons img{
    width: 150px;
    border: solid;
    border-color:gray;
}

.navtopvideo{
    background-image: url(img/navtopvideo.png);
    text-align: center;
    height: 163px;
    width: 420px;
    display: block;
    padding: 0;
    margin: 0;
    color: black;
    font-size: 40px;
    line-height: 140px;
    
}

.navnewstop{
    background-image: url(img/navnewstop.png);
    text-align: left;
    font-size: 14px;
    padding: 0;
    margin: 0;
    color: white;
    height: 23px;
    width: 420px;
   font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   font-weight: normal;
   
   
}



.navnewsbg{
    background-image: url(img/navnewsbg.png);
    text-align: left;
    font-size: 15px;
    padding-left: 12px;
    margin: 0px;
    width: auto;
    height: auto;
    background-position: 0px,10px;
    color: black;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: normal;
   
}
.navnewsbgblackerver{
    background-image: url(img/navnewsbgblackver.png);
    text-align: left;
    font-size: 15px;
    margin: 0px;
    width: auto;
    height: auto;
    background-position: 0px,10px;
    color: black;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: normal;
   
}

.navlefttop{
    background-image: url(img/navlettop.png);
    width: 150px;
    height: 68px;
    
}

.sidebar{
    
    width: 150px;
    padding: 10px;
    padding-right: 10px;
    
    :hover{
        opacity: 80%;

        
        transition: all 0.3s ease;
       
       
        
    }
}

.decks {
    
    width: 50px;
    height: 200px;
    
   
    
    :hover{
        opacity: 80%;

        
        transition: all 0.3s ease;
       
       
        
    }
}
    

.sidebar p{
    
    margin: 0px;
    width: 150px;
    font-size: 20px;
    

}

.register{
    
    :hover{
        color: gray;
        text-decoration: underline;
        transition: all 0.3s ease;
    }
}

.register p {
    font-size: 10px; 
    color: black;
}

.info{
text-align: center;
background-color: white;
color: black;
border-radius: 10px;
padding: auto;
margin: auto;
width: fit-content;
height: fit-content;


}

.createacc{
    margin: 4px;
    border-radius: 10px;
    border: 0;
    box-shadow: 10px;
    font-size: 15px;
    font-family: "whiterabit";
}

.login{
    text-align: center;
    background-color: white;
    color: black;
    border-radius: 10px;
    padding: auto;
    margin: auto;
    width: 150px;
    height: 125px;
    
}

.login2{
    visibility: hidden;
    
}



.data input{
    width: 140px;
    height: auto;
    margin: 3px;
    font-size: 20px;
    font-family: "whiterabit";
}

.sub input{
    width: 57px;
    height: 20px;
    font-size: 15px;
    font-family: "whiterabit";
}

.submit2 input{
    width: 57px;
    font-size: 10px;
    font-family: "whiterabit";
}

section{
    text-align: center;
    margin: auto;
    padding: auto;
    display: flexbox;
}

footer{
    text-align: center;
    bottom: 0pt;
    background-position: 0% 0%;
    background-attachment: scroll;
   position: fixed;
   margin: auto;
   padding: auto;
}
.p{
    text-align: center;
   font-size: 40px;
    right: 0pt;
    background-attachment: scroll;
   position: fixed;
}
.timee{
    font-family: "whiterabit";
}